[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TShellTreeView.Tag

Tag value for the component.

## Declaration

Source position: shellctrls.pas line 192

`published property TShellTreeView.Tag;`

## Description

Tag can be used to store an integer value in the component. This value is streamed together with all other published properties. It can be used for instance to quickly identify a component in an event handler.

## See also

TComponent